Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Asynch_Pseudo_Task.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Reactor.h"`
`#include "ace/Select_Reactor.h"`
`#include "ace/Task.h"`
`#include "ace/Manual_Event.h"`

Include dependency graph for Asynch_Pseudo_Task.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Asynch_Pseudo_Task

## Detailed Description

Id:
  Asynch_Pseudo_Task.h,v 1.5 2003/11/04 23:34:49 ossama Exp

Author:
  Alexander Libman <alibman@ihug.com.au>